Upgrading ZCM 10.3.4 to ZCM 11.4.3 and note that we need to upgrade Oracle from 10G to 12. Did this but now notice that we need to upgrade ZCM to 11.2 then 11.3 then finally 11.4 however 11.2 upgrade errors with database version not supported error.

Is there anyway we can get the ZCM 11.2 installer to install with Oracle 12 database or do we need to back rev to 11?

Many thanks,